ISCS#FEP - Feature #2603

Feature # 2533 (Resolved): 3.1web 1000000000001

3.100BS0000000DO0ODOODOODOOODOD
09/30/2022 03:10 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.1_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/27/2022
10/30/2022
100%

0.00 hour
0.00 hour

Description
2578(1Bs000000000
2576lsvg00000000000000

History

#1 - 09/30/2022 03:10 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 10/09/2022 10:57 AM - zhenyu yu
- Parent task set to #2533

#3 - 10/14/2022 06:59 PM - zhenyu yu
- Due date set to 10/30/2022
- % Done changed from 80 to 100
#4 - 10/14/2022 06:59 PM - zhenyu yu

- Status changed from In Progress to Resolved
